"""empty message

Revision ID: 4662f5c80a34
Revises: 0bc0ba644fa7
Create Date: 2020-12-30 01:41:01.826346

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '4662f5c80a34'
down_revision = '0bc0ba644fa7'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('student', sa.Column('emg_contact', sa.String(length=80), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('student', 'emg_contact')
    # ### end Alembic commands ###
